conflicting requests

1. conflicting requests

Thiago Gomes
Thiagothome

(usa Ubuntu)

Enviado em 04/03/2021 - 16:22h

boa tarde galera. já tentei de tudo para sair essa mensagem e até agora nada. alguém pode me ajudar ?


- nothing provides module(platform:f31) needed by module gimp:2.10:3120191106095052:f636be4b.x86_64



  






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts